@media only screen and (max-width:767px) {
    .ptb-100 {
        padding-top: 50px;
        padding-bottom: 50px
    }
    .pt-100 {
        padding-top: 50px
    }
    .pb-100 {
        padding-bottom: 50px
    }
    .pb-70 {
        padding-bottom: 20px
    }
    .ml-15 {
        margin-left: 0
    }
    .mr-15 {
        margin-right: 0
    }
    .banner-content {
        margin-top: 0;
        text-align: center
    }
    .banner-content h1 {
        font-size: 35px;
        font-weight: 700
    }
    .banner-content .banner-btn {
        margin-top: 30px
    }
    .banner-content .courses-link {
        margin-top: 25px;
        margin-bottom: 30px
    }
    .banner-content .courses-link .study-online {
        display: block;
        margin-left: 0
    }
    .about-img {
        padding: 0;
        margin-bottom: 30px
    }
    .about-img::before {
        display: none
    }
    .about-content span {
        font-size: 14px
    }
    .about-content h2 {
        font-size: 30px
    }
    .section-title {
        margin-bottom: 35px
    }
    .section-title h2 {
        font-size: 30px
    }
    .single-study h3 {
        font-size: 18px
    }
    .read-more {
        font-size: 13px
    }
    .study-area .owl-theme .owl-nav {
        position: initial;
        margin-top: 30px!important
    }
    .study-area .owl-theme .owl-nav .owl-next i,
    .study-area .owl-theme .owl-nav .owl-prev i {
        color: var(--main-color);
        border-color: var(--main-color)
    }
    .study-area .owl-theme .owl-nav .owl-next:hover i,
    .study-area .owl-theme .owl-nav .owl-prev:hover i {
        background-color: var(--main-color);
        color: var(--white-color)
    }
    .campus-img {
        margin-top: 0;
        margin-bottom: 30px
    }
    .campus-content {
        padding: 15px
    }
    .campus-content::before {
        display: none
    }
    .campus-content span {
        font-size: 14px
    }
    .campus-content h2 {
        font-size: 30px
    }
    .single-simple-steps {
        padding: 20px
    }
    .single-simple-steps i {
        width: 80px;
        height: 80px;
        line-height: 80px;
        font-size: 40px
    }
    .single-simple-steps .yag {
        font-size: 18px
    }
    .events-content h2 {
        font-size: 30px;
        margin-bottom: 35px
    }
    .events-content .events-list {
        margin-bottom: 30px
    }
    .events-content .events-list li {
        padding-left: 0
    }
    .events-content .events-list li h3 {
        font-size: 22px
    }
    .events-content .events-list li .events-date {
        position: initial;
        margin-bottom: 20px
    }
    .events-timer {
        padding: 20px
    }
    .events-timer .event-img {
        margin-bottom: 20px
    }
    .events-timer span {
        margin-bottom: 20px
    }
    .events-timer .default-btn {
        margin-top: 5px
    }
    .events-timer #timer div {
        margin-bottom: 15px
    }
    .admission-img {
        padding: 0;
        margin-bottom: 30px
    }
    .admission-img::before {
        display: none
    }
    .admission-content span {
        font-size: 14px
    }
    .admission-content h2 {
        font-size: 30px
    }
    .default-btn {
        padding: 15px 20px;
        font-size: 15px
    }
    .find-courses-from-bg {
        padding: 20px;
        margin-bottom: 30px
    }
    .find-courses-bg h2 {
        font-size: 30px
    }
    .find-courses-bg::before {
        display: none
    }
    .single-counter {
        margin-bottom: 30px!important
    }
    .single-counter.mt-minus-24 {
        margin-bottom: 0
    }
    .single-counter.mt-minus-24 {
        margin-top: 0
    }
    .find-courses-area {
        padding-bottom: 20px
    }
    .video-btn {
        margin-bottom: 30px;
        width: 90px;
        height: 90px;
        line-height: 90px
    }
    .video-btn i {
        font-size: 50px
    }
    .single-campus-experience {
        padding: 25px
    }
    .single-campus-experience h3 {
        font-size: 25px
    }
    .single-blog .blog-content h3 {
        font-size: 22px
    }
    .banner-area.banner-area-style-two .banner-content span {
        font-size: 15px
    }
    .banner-area.banner-area-style-two .banner-content h1 {
        font-size: 30px
    }
    .banner-area.banner-area-style-two .banner-content .find-courses-from-bg {
        border: none;
        margin-bottom: 50px;
        padding: 20px;
        -webkit-box-shadow: var(--box-shadow);
        box-shadow: var(--box-shadow)
    }
    .banner-area.banner-area-style-two .banner-content .find-courses-from-bg ul li {
        display: block
    }
    .banner-area.banner-area-style-two .banner-content .find-courses-from-bg .form-group {
        margin-bottom: 20px
    }
    .banner-area.banner-area-style-two .banner-content .find-courses-from-bg .form-group .form-control {
        border: 1px solid #d7d7d7;
        width: 100%
    }
    .video-banner .shape-1 {
        right: 0
    }
    .about-img-two {
        padding: 0;
        margin-bottom: 30px
    }
    .about-img-two::before {
        display: none
    }
    .about-img-two .about-shape {
        display: none
    }
    .our-campus-bg.our-campus-bg-style {
        padding: 20px
    }
    .our-campus-bg.our-campus-bg-style .campus-content {
        margin-bottom: 30px
    }
    .our-campus-bg.our-campus-bg-style .campus-content h2 {
        font-size: 30px
    }
    .our-campus-bg.our-campus-bg-style .campus-img-2 {
        padding: 0
    }
    .our-campus-bg.our-campus-bg-style .campus-img-2::before {
        display: none
    }
    .events-area.events-area-style-two .events-timer {
        margin-bottom: 30px
    }
    .single-counter.bg-style {
        padding: 20px;
        text-align: center
    }
    .single-counter.bg-style i {
        position: initial
    }
    .single-team-member .team-content .team-name {
        width: 100%;
        max-width: 100%;
        display: block;
        padding: 20px 17px
    }
    .application-submit-bg {
        padding: 20px
    }
    .application-submit-content h2 {
        font-size: 35px;
        margin-bottom: 25px
    }
    .application-submit-img {
        position: initial;
        margin-top: 30px;
        text-align: center
    }
    .banner-area.bg-3 {
        padding-top: 60px;
        padding-bottom: 60px
    }
    .banner-area.bg-3 .banner-content {
        margin-top: 0;
        text-align: center
    }
    .banner-area.bg-3 .banner-content .courses-link {
        margin-top: 30px
    }
    .banner-area.bg-3 .banner-content .courses-link .study-online {
        margin-left: 0;
        display: block;
        margin-top: 10px
    }
    .banner-area.bg-3 .video-btn {
        margin-bottom: 0
    }
    .find-courses-from-bg.find-courses-from-bg-three {
        margin-top: 50px;
        padding: 20px;
        margin-bottom: -20px
    }
    .find-courses-from-bg.find-courses-from-bg-three h2 {
        font-size: 35px;
        margin-bottom: 15px
    }
    .find-courses-from-bg.find-courses-from-bg-three ul li {
        margin-right: 15px
    }
    .about-area.about-area-style-three .about-img-two {
        padding-right: 0;
        padding-bottom: 0;
        margin-bottom: 30px
    }
    .about-area.about-area-style-three {
        background-image: unset
    }
    .our-campus-bg.our-campus-bg-style-three .campus-img::before {
        display: none
    }
    .events-content .events-list.events-list-style-three li {
        padding: 20px
    }
    .costing-content h2 {
        font-size: 30px;
        margin-top: -7px
    }
    .campus-experience-area-style .campus-experience-bg {
        padding-left: 12px;
        padding-right: 12px
    }
    .campus-experience-area-style .campus-experience-bg::before {
        display: none
    }
    .campus-experience-area-style .campus-experience-bg::after {
        display: none
    }
    .single-campus-experience {
        padding: 18px
    }
    .main-default-content .gap-ml-50 {
        margin-left: 0
    }
    .pagination-area {
        margin-top: 0
    }
    .events-area.events-area-style-two .events-content .events-list {
        margin-bottom: 0
    }
    .application-submit-content h2 {
        font-size: 30px
    }
    .application-submit-area.pt-100 {
        padding-top: 20px!important
    }
    .single-campus-experience h3 {
        margin-bottom: 10px
    }
    .single-campus-experience .default-btn {
        margin-top: 5px
    }
    .application-submit-area.pt-r-s-0 {
        padding-top: 0!important;
        text-align: center
    }
    .page-title-area .page-title-content h2 {
        font-size: 22px
    }
    .single-campus-experience .read-more {
        margin-top: 0
    }
    .campus-experience-slider.owl-theme .owl-nav .owl-prev,
    .campus-experience-slider.owl-theme .owl-nav .owl-next {
        position: initial;
        -webkit-transform: none;
        transform: none;
        margin: 0 5px;
        margin-top: 20px;
        opacity: 1
    }
    .campus-experience-slider.owl-theme .owl-nav .owl-prev i,
    .campus-experience-slider.owl-theme .owl-nav .owl-next i {
        color: var(--white-color);
        border-color: var(--white-color)
    }
    .course-pdf i {
        top: -8px;
        line-height: 1
    }
    .faq-accordion .accordion .accordion-item {
        padding-right: 25px
    }
    .faq-accordion .accordion .accordion-item i {
        right: -28px
    }
    .event-single-sidebar {
        margin-top: 30px
    }
    .w-sm-50 {
        width: 40%!important;
    }
    .w-sm-100{
        width: 100%!important;
    }
    .banner-content h1 {
        font-size: 28px;
    }
    .banner-area {
        height: calc(100vh - 129px);
    }
    .video-button{
        padding: 160px 0 20px;
    }
    .single-campus-experience{
        display: -webkit-box;
        -webkit-line-clamp: 15;
        -webkit-box-orient: vertical;
        height: 495px;
    }
    .single-campus-experience#info2{
        padding-top: 57px;
        -webkit-line-clamp: 14;
        -webkit-box-orient: vertical;
    }
}

@media only screen and (min-width:576px) and (max-width:767px) {
    .banner-content .courses-link .study-online {
        display: inline-block;
        margin-left: 30px
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .ptb-100 {
        padding-top: 50px;
        padding-bottom: 50px
    }
    .pt-100 {
        padding-top: 50px
    }
    .pb-100 {
        padding-bottom: 50px
    }
    .pb-70 {
        padding-bottom: 20px
    }
    .ml-15 {
        margin-left: 0
    }
    .mr-15 {
        margin-right: 0
    }
    .banner-area {
        height: calc(100vh - 120px);
    }
    .banner-area::after {
        display: none
    }
    .banner-area .social-link {
        display: none
    }
    .banner-content {
        margin-top: 0
    }
    .banner-content h1 {
        font-size: 40px;
        font-weight: 700
    }
    .banner-content .banner-btn {
        margin-top: 30px
    }
    .banner-content .courses-link {
        margin-top: 25px;
        margin-bottom: 30px
    }
    .about-img {
        padding: 0;
        margin-bottom: 30px
    }
    .about-img::before {
        display: none
    }
    .about-content span {
        font-size: 14px
    }
    .about-content h2 {
        font-size: 35px
    }
    .section-title {
        margin-bottom: 35px
    }
    .section-title h2 {
        font-size: 35px
    }
    .study-area .owl-theme .owl-nav {
        position: initial;
        margin-top: 30px!important
    }
    .study-area .owl-theme .owl-nav .owl-next i,
    .study-area .owl-theme .owl-nav .owl-prev i {
        color: var(--main-color);
        border-color: var(--main-color)
    }
    .study-area .owl-theme .owl-nav .owl-next:hover i,
    .study-area .owl-theme .owl-nav .owl-prev:hover i {
        background-color: var(--main-color);
        color: var(--white-color)
    }
    .campus-img {
        margin-top: 0;
        margin-bottom: 30px
    }
    .campus-content {
        padding: 15px
    }
    .campus-content::before {
        display: none
    }
    .campus-content h2 {
        font-size: 35px
    }
    .events-timer {
        margin-top: 30px
    }
    .events-timer .default-btn {
        margin-top: 18px
    }
    .events-timer #timer div {
        margin-bottom: 15px
    }
    .admission-img {
        padding: 0;
        margin-bottom: 30px
    }
    .admission-img::before {
        display: none
    }
    .admission-content span {
        font-size: 14px
    }
    .admission-content h2 {
        font-size: 35px
    }
    .default-btn {
        padding: 15px 20px;
        font-size: 15px
    }
    .find-courses-from-bg {
        padding: 20px;
        margin-bottom: 30px
    }
    .find-courses-bg h2 {
        font-size: 35px
    }
    .find-courses-bg::before {
        display: none
    }
    .single-counter {
        margin-bottom: 30px!important
    }
    .single-counter.mt-minus-24 {
        margin-bottom: 0
    }
    .single-counter.mt-minus-24 {
        margin-top: 0
    }
    .find-courses-area {
        padding-bottom: 20px
    }
    .video-btn {
        margin-bottom: 30px;
        width: 90px;
        height: 90px;
        line-height: 90px
    }
    .video-btn i {
        font-size: 50px
    }
    .single-campus-experience h3 {
        font-size: 25px
    }
    .single-campus-experience {
        padding: 20px
    }
    .single-blog .blog-content h3 {
        font-size: 20px
    }
    .banner-area.banner-area-style-two .banner-content span {
        font-size: 15px
    }
    .banner-area.banner-area-style-two .banner-content h1 {
        font-size: 45px
    }
    .banner-area.banner-area-style-two .banner-content .find-courses-from-bg {
        border: none;
        margin-bottom: 50px;
        padding: 20px;
        -webkit-box-shadow: var(--box-shadow);
        box-shadow: var(--box-shadow)
    }
    .banner-area.banner-area-style-two .banner-content .find-courses-from-bg ul li {
        display: block
    }
    .banner-area.banner-area-style-two .banner-content .find-courses-from-bg .form-group {
        margin-bottom: 20px
    }
    .banner-area.banner-area-style-two .banner-content .find-courses-from-bg .form-group .form-control {
        border: 1px solid #d7d7d7;
        width: 100%
    }
    .video-banner .shape-1 {
        right: 0
    }
    .about-img-two {
        padding: 0;
        margin-bottom: 30px
    }
    .about-img-two::before {
        display: none
    }
    .about-img-two .about-shape {
        display: none
    }
    .our-campus-bg.our-campus-bg-style {
        padding: 20px
    }
    .our-campus-bg.our-campus-bg-style .campus-content {
        margin-bottom: 30px
    }
    .our-campus-bg.our-campus-bg-style .campus-content h2 {
        font-size: 30px
    }
    .our-campus-bg.our-campus-bg-style .campus-img-2 {
        padding: 0
    }
    .our-campus-bg.our-campus-bg-style .campus-img-2::before {
        display: none
    }
    .events-area.events-area-style-two .events-timer {
        margin-bottom: 30px
    }
    .single-counter.bg-style {
        padding: 20px;
        text-align: center
    }
    .single-counter.bg-style i {
        position: initial
    }
    .single-team-member .team-content .team-name {
        width: 100%;
        max-width: 100%;
        display: block;
        padding: 20px 17px
    }
    .application-submit-bg {
        padding: 20px
    }
    .application-submit-content h2 {
        font-size: 35px;
        margin-bottom: 25px
    }
    .application-submit-img {
        position: initial;
        margin-top: 30px;
        text-align: center
    }
    .banner-area.bg-3 {
        padding-top: 60px;
        padding-bottom: 60px
    }
    .banner-area.bg-3 .banner-content {
        margin-top: 0;
        text-align: center
    }
    .banner-area.bg-3 .banner-content .courses-link {
        margin-top: 30px
    }
    .banner-area.bg-3 .banner-content .courses-link .study-online {
        margin-left: 0;
        display: block;
        margin-top: 10px
    }
    .banner-area.bg-3 .video-btn {
        margin-bottom: 0
    }
    .find-courses-from-bg.find-courses-from-bg-three {
        margin-top: 50px;
        padding: 20px;
        margin-bottom: -20px
    }
    .find-courses-from-bg.find-courses-from-bg-three h2 {
        font-size: 35px;
        margin-bottom: 15px
    }
    .find-courses-from-bg.find-courses-from-bg-three ul li {
        margin-right: 15px
    }
    .about-area.about-area-style-three .about-img-two {
        padding-right: 0;
        padding-bottom: 0;
        margin-bottom: 30px
    }
    .about-area.about-area-style-three {
        background-image: unset
    }
    .our-campus-bg.our-campus-bg-style-three .campus-img::before {
        display: none
    }
    .costing-content h2 {
        font-size: 35px;
        margin-top: -7px
    }
    .campus-experience-area-style .campus-experience-bg {
        padding-left: 12px;
        padding-right: 12px
    }
    .campus-experience-area-style .campus-experience-bg::before {
        display: none
    }
    .campus-experience-area-style .campus-experience-bg::after {
        display: none
    }
    .single-campus-experience {
        padding: 30px
    }
    .events-content h2 {
        font-size: 35px;
        margin-bottom: 35px
    }
    .campus-experience-bg .campus-experience-slider {
        margin-left: auto;
        margin-right: auto
    }
    .pagination-area {
        margin-top: 0
    }
    .events-area.events-area-style-two .events-timer {
        margin-top: 0
    }
    .application-submit-area.pt-r-s-0 {
        padding-top: 0!important;
        text-align: center
    }
    .campus-experience-slider.owl-theme .owl-nav .owl-prev,
    .campus-experience-slider.owl-theme .owl-nav .owl-next {
        position: initial;
        -webkit-transform: none;
        transform: none;
        margin: 0 5px;
        margin-top: 20px;
        opacity: 1
    }
    .campus-experience-slider.owl-theme .owl-nav .owl-prev i,
    .campus-experience-slider.owl-theme .owl-nav .owl-next i {
        color: var(--white-color);
        border-color: var(--white-color)
    }
    .faq-accordion .accordion .accordion-item {
        padding-right: 25px
    }
    .faq-accordion .accordion .accordion-item i {
        right: -28px
    }
    .event-single-sidebar {
        margin-top: 30px
    }
    .video-button{
        padding: 70px 0;
    }
    .campus-img .video-button{
        padding: 0;
    }
    .campus-img .video-btn {
        margin-bottom: 0;
    }
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .ml-15 {
        margin-left: 0
    }
    .mr-15 {
        margin-right: 0
    }
    .banner-area {
        height: calc(100vh - 137px);
    }
    .banner-area::after {
        width: 300px
    }
    .banner-area .social-link {
        top: 19%;
        right: -17px
    }
    .banner-content {
        margin-top: 0
    }
    .banner-content .courses-link {
        margin-top: 50px
    }
    .about-img {
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 30px
    }
    .about-img::before {
        width: 410px
    }
    .single-simple-steps {
        padding: 20px
    }
    .events-timer #timer div {
        width: 75px
    }
    .events-timer {
        padding: 30px 15px
    }
    .admission-img {
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 30px
    }
    .admission-img::before {
        width: 410px
    }
    .admission-content h2 {
        font-size: 44px
    }
    .banner-area.banner-area-style-two {
        padding-bottom: 0
    }
    .banner-area.banner-area-style-two .banner-content .find-courses-from-bg .form-group .form-control {
        width: 393px
    }
    .about-img-two {
        padding: 0
    }
    .about-img-two::before {
        display: none
    }
    .our-campus-bg.our-campus-bg-style {
        padding: 30px
    }
    .single-counter.bg-style {
        padding: 20px;
        text-align: center
    }
    .single-counter.bg-style i {
        position: initial
    }
    .single-team-member .team-content .team-name {
        width: 232px
    }
    .application-submit-bg {
        padding: 60px
    }
    .banner-area.bg-3 {
        padding-top: 100px;
        padding-bottom: 300px
    }
    .banner-area.bg-3 .banner-content .courses-link {
        margin-top: 50px
    }
    .about-area.about-area-style-three {
        background-image: none
    }
    .about-area.about-area-style-three .about-img-two {
        padding-right: 0;
        padding-bottom: 0
    }
    .our-campus-bg.our-campus-bg-style-three .campus-content::before {
        left: -190px
    }
    .application-submit-bg.application-submit-bg-style-three .application-submit-img {
        bottom: -188px
    }
    .campus-img {
        margin-bottom: 30px
    }
    .campus-img img {
        width: 100%
    }
    .campus-content::before {
        display: none
    }
    .about-img-two {
        margin-bottom: 30px
    }
    .about-img-two img {
        width: 100%
    }
    .our-campus-bg.our-campus-bg-style {
        padding: 0 30px
    }
}

@media only screen and (min-width:1500px) {
    .banner-area .social-link {
        right: 32px
    }
    .banner-content h1 {
        font-size: 65px
    }
    .banner-area.bg-3 .social-link {
        top: 21%;
        right: 80px
    }
}

@media only screen and (min-width:1300px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1320px
    }
}

@media only screen and (min-width:992px) {
    .page-title-area .page-title-content h2 {
        max-width: 50%;
    }
    .page-title-area .page-title-content ul {
        max-width: 50%;
    }
}

@media only screen and (max-width:600px) {
    .banner-area{
        background-position: -50px center!important;
    }
}

@media only screen and (max-width:1800px) {
    .campus-experience-area .container {
        margin-left: 15vw!important;
    }
}


@media only screen and (max-width:1300px) {
    .single-team-member .team-content .team-social .control {
        left: -49px;
    }
}

@media only screen and (max-width:1200px) {
    .single-team-member .team-content .team-social .control {
        left: -41px;
    }
    .campus-content .video-button {
        left: 0;
        right: 0;
    }
}

@media only screen and (max-width:991px) {
    .single-team-member .team-content .team-social .control {
        left: -46px;
    }
    .page-title-area::before {
        opacity: 0.3;
    }
    .campus-experience-area {
        background-image: url(../images/banner/yag-banner-min.jpg)
    }
    .video-btn {
        float: none;
        margin-right: 0!important;
    }
    .campus-experience-area .container {
        margin-left: auto!important;
    }
}

@media only screen and (max-width:767px) {
    .single-team-member .team-content .team-social .control {
        left: -74px;
        width: 55px;
    }
    .single-team-member .team-content .team-social ul li a {
        width: 55px;
    }
    .about-content img {
        width: 100%!important;
        padding: 0 0 10px!important;
    }
}

@media only screen and (max-width:575px) {
    .single-team-member .team-content .team-social .control {
        left: -18%;
    }
    .single-team-member .team-content h3 {
        font-size: 16px;
    }
}

@media only screen and (max-width:370px) {
    .single-team-member .team-content .team-name {
        padding: 12px;
    }
}

@media only screen and (min-width:768px) {
    .single-simple-steps {
        min-height: 252px;
    }
    .single-study {
        min-height: 240px;
    }
    .hunarler .single-study {
        min-height: 288px;
    }
}
